.rest-service { border: 1px solid #CCC; margin: 1.2em 1.8em; }
.rest-service-header { background-color: #EEE; border-bottom: 1px solid #CCC; line-height: 1.8em; }
.rest-service-header > .rest-service-title { float: right; padding-right: .6em; }
.rest-service-header > .rest-service-method { background-color: #DDD; border-right: 1px solid #CCC; float: left; font-weight: bold; text-align: center; width: 4em; }
.rest-service-header > .rest-service-path { margin-left: 4em; padding-left: .6em; }
.rest-service-body { padding: .6em 1.2em; }
